@charset "utf-8";
/* CSS Document */

caption, th, td {
font-weight:normal;
text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
content:"";
}
blockquote, q {
quotes:"" "";
}
a{
cursor: pointer;
text-decoration:none;
}
br.both{
clear:both;
}
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:100;
}
.popup{
/*display:none;*/
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:429px;
width:447px;
background:url(../images/loginBk.png) no-repeat top;

z-index:200;
padding:12px;
font-size:13px;
}

#popupSubscribe.popup{
	background:url(../images/regBk.png) no-repeat top;
	height:452px;
}

.popup h1{
text-align:left;
text-shadow: 0px -1px 1px #218c9a;
color:#fff;
font-size:2.1em;
padding:20px 0 30px 20px;
}

.popupClose{
	width:80px;
	height:80px;
	font-size:14px;
	line-height:14px;
	right:6px;
	top:4px;
	position:absolute;
	color:#6fa5fd;
	font-weight:700;
	display:block;
}

.buttonPopUp{
	font-size:0.9em;
	z-index:1000;
	cursor:pointer;
}


#resultsArea{
padding-left:5px;
margin: auto;
font-size:130%;
}

#resultsArea p{
	width:40%;
}

/*LOGIN AREA*/
.popupArea{
position:relative;
margin: auto;
color:#8a9495;
font-size:130%;
width:100%;
}

label {
font-size: 90% !important;
text-align: right;
float:left;
}

.element {
	clear:both;
}

.popupArea input.txt{
	border:1px solid #e4e4e4;
	width:203px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding:5px 10px;
	color:#8a9495;vertical-align:middle;
}
	
.popupArea  p{
	font-size:130%;
	color:#8a9495;
	line-height:100%;
	padding: 20px 10px;
}

.popupArea  p.accept{
	font-size:70%;
	clear: both;
	padding: 0 0 10px 0;
	position: relative;
	top: -10px;
	left: 100px;
}



.popupArea  dl {position:relative;top:-20px;
	left:10px;
	position: relative;
}

.popupArea  dt {
	clear: both;
	float:left;
	padding:20px 0 0 0;
	text-align: right;
	width:110px;
	border-bottom:1px dotted #e4e4e4;
	height:60px;
}
.popupArea  dd {
	float: left;
	padding:20px 0 0 0;
	border-bottom:1px dotted #e4e4e4;height:60px;
}

.popupArea label{
	color:#8a9495;
	padding:0px 10px 0 0;
	line-height:40px;
	font-size:110%;
}

.popupArea .position01 {
	position:relative;
}

.popupArea ul.forgot{
	font-size:90%;
	float:right;
	margin:0 50px 0 0;
} 

.popupArea ul.forgot li{color:#8a9495;
	padding:10px 5px 0 5px;
	list-style:none;
	float:left;
}

.popupArea ul.forgot li a{
	color:#8a9495;
	text-decoration: underline;
}

.popupArea ul.forgot li a:hover{
	color:#486365;
	text-decoration: underline;
}

/****** POPUP SUBSCRIBE ******/
.popupCloseSubscribe{
	width:80px;
	height:50px;
	font-size:14px;
	line-height:14px;
	right:6px;
	top:4px;
	position:absolute;
	color:#6fa5fd;
	font-weight:700;
	display:block;
}

#popupSubscribe.popup{
	background:url(../images/regBk.png) no-repeat top;
	height:552px !important;
}

.popupAreaSubscribe{
padding:20px 0 20px 0px;
position:relative;
margin: auto;
color:#8a9495;
font-size:130%;
}

.popupAreaSubscribe input.txt{
	border:1px solid #e4e4e4;
	width:203px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding:5px 10px;
	color:#8a9495;vertical-align:middle;
}
	
.popupAreaSubscribe  p{
	font-size:120%;
	color:#8a9495;
	line-height:100%;
	padding: 5px 0 10px 0;
}

.popupAreaSubscribe  p.accept{
	font-size:70%;
	clear: both;
	padding: 0 0 10px 0;
	position: relative;
	top: -10px;
	left: 100px;
}

.labeldiff{
	border-top:1px dotted #e4e4e4;
	border-bottom:1px dotted #e4e4e4;
	width:90%;
	clear:both;
}

.popupAreaSubscribe  dl {position:relative;top:-20px;
	left:10px;
	position: relative;
}

.popupAreaSubscribe  dt {
	clear: both;
	float:left;
	padding:10px 0 0 0;
	text-align: right;
	width:110px;
	height:30px;
}
.popupAreaSubscribe  dd {
	float: left;
	padding:10px 0 0 0;
	height:30px;
}

.popupAreaSubscribe label{
	color:#8a9495;
	padding:0px 10px 0 0;
	line-height:40px;height:50px;
	font-size:100%;
}

.popupAreaSubscribe .position01 {
	position:relative;
	right:-50px;
	top:-10px;
}

.popupAreaSubscribe ul.forgot{
	font-size:90%;
	float:right;
	margin:0 50px 0 0;
} 

.popupAreaSubscribe ul.forgot li{color:#8a9495;
	padding:10px 5px 0 5px;
	list-style:none;
	float:left;
}

.popupAreaSubscribe ul.forgot li a{
	color:#8a9495;
	text-decoration: underline;
}

.popupAreaSubscribe ul.forgot li a:hover{
	color:#486365;
	text-decoration: underline;
}

.submitbtn {
padding: 3px 12px;
color: #8a9495;
font-size: 17px;
}

.blueBtn2Subs {
width: 265px;
background: url(../images/calculateBtn.png) center center no-repeat;
height: 65px;
margin: 0px 0 0 43px;
line-height: 45px;
text-shadow: 0px -1px 1px #218c9a;
color: #fff;
font-weight: bold;
font-size: 1.6em;
cursor: pointer;
border: none;
}